---
apiVersion: infra.k8smgmt.io/v3
kind: Blueprint
metadata:
  name: gpu-bp
  project: defaultproject
spec:
  version: time-slice
  type: custom
  base:
    name: default
    vestion: Latest
  defaultAddons:
    enableIngress: true
    enableMonitoring: true
  customAddons:
  - name: nvidia-gpu-operator
    version: time-slice
    dependsOn:
    - gpu-operator-quota
  - name: gpu-operator-quota
    version: v1
  driftWebhook:
    enabled: true
